package com.tomastc.smartwatchclient.lib;

public class SimpleSpinObject extends SpinObject {

    String id;
    String name;

    public SimpleSpinObject(String id, String name) {
        this.id = id;
        this.name = name;
    }

    @Override
    public String getId() {
        return id;
    }

    @Override
    public String getName() {
        return name;
    }
}
